Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 592320 - Fix package review bugs
Fix package review bugs
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: rhythmbox (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Bastien Nocera
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-14 10:46 EDT by Bastien Nocera
Modified: 2010-11-15 09:44 EST (History)
1 user (show)

See Also:
Fixed In Version: rhythmbox-0.12.6-8.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-15 09:44:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (1.15 KB, application/octet-stream)
2010-05-14 10:46 EDT, Bastien Nocera
no flags Details

  None (edit)
Description Bastien Nocera 2010-05-14 10:46:09 EDT
Created attachment 414075 [details]
patch

As per attached patch
Comment 1 RHEL Product and Program Management 2010-05-14 11:55:10 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 2 Bastien Nocera 2010-06-01 14:32:59 EDT
Fixed in rhythmbox-0.12.6-8.el6
Comment 5 releng-rhel@redhat.com 2010-11-15 09:44:10 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.